# mashead links
main:
  - title: "Le CCL"
    url: /ccl/
  - title: "Activités"
    url: /activites/
  - title: "Luminy"
    url: /luminy/
  - title: "Contacts"
    url: /contacts/

ccl:
  - title: "Activités"
    url: "/ccl/activites/"
    children:
      - title: "Concerts et festivals"
        url: /ccl/activites/concerts/
      - title: "Toukouleur"
        url: /ccl/activites/toukouleur/
      - title: "Les jeudis du CCL"
        url: /ccl/activites/jeudis/
      - title: "Campus propre"
        url: /ccl/activites/campus-propre/
      - title: "Club de science"
        url: /ccl/activites/club-science/
      - title: "Projections"
        url: /ccl/activites/projections/
      - title: "Ateliers et animation"
        url: /ccl/activites/ateliers/
      - title: "Projets"
        url: /ccl/activites/projets/
  - title: "L'association"
    url: "/ccl/"
    children:
      - title: "Qui sommes-nous ?"
        url: /ccl/l-asso/presentation-longue/
      - title: "Adhérer"
        url: /ccl/l-asso/adherer/
      - title: "Statuts"
        url: /ccl/l-asso/statuts/
      - title: "Contacts"
        url: /ccl/l-asso/contacts/

jardin:
  - title: ""
    url: "/jardin/"
    children:
      - title: "Paniers bio"
        url: /jardin/paniers/
      - title: "Gallerie"
        url: /jardin/gallerie/

# autre:
#   - title: "Asso ALLIE"
#     url: /luminy/allie/
#   - title: "Conseil des résidents"
#     url: /luminy/conseil-residents/
#   - title: "Asso ERASMUS"
#     url: /luminy/erasmus/
#   - title: "Asso Com & Sea"
#     url: /luminy/comnsea/
#   - title: "FSE"
#     url: /luminy/fse/

# # navigation sidebar
# footer:
#   - title: "Agenda"
#     url: "/agenda/"
#   - title: "Luminy"
#     url: "/luminy/"
#     children:
#   - title: "Votre projet"
#     url: /luminy/votre-projet/
#   - title: "Notre projet"
#     url: /luminy/votre-projet/
